/** Shopify CDN: Minification failed

Line 589:2 "transtion" is not a known CSS property
Line 630:8 Expected identifier but found whitespace
Line 630:14 Unexpected ";"

**/
span.cart-cicrle {
   background: #fff;
  height: 20px;
  width: 20px;
  border-radius: 50px;
  position: relative;
  color: #000; /* Initial text color */
  font-size: 10px;
  top: 7px;
  left: -11px;
}
/* -----------------dev5-------------------- */

span.cart-cicrle.scrolled {
  background: #000; /* Background color after scroll */
  /* ------------------------------------- */
  color: #fff;
}

.header__icon svg path{
  stroke:#fff;
}
.header__icon svg path.scrolled {
 stroke:#000;
}
  /* ------------------------------------- */

.hp-search .field input::placeholder {
  color: #6b6b6b;
  opacity: 1;
  font-size: 0.7vw;
  font-family: "Inter-Regular";
}
.hp-search .field input[type="email"] {
  padding: 0 7.3vw 0 10px !important;
}

.container-menu-dm {
  height: 90%;
  width: 100%;
  display: flex;
  background: rgb(206 206 206 / 75%);
  border-radius: 20px;
  padding: 1.5%;
}
/* ------ */
.container-menu-d .cross-x {
  position: absolute;
  top: 13vh;
  right: 2%;
height: 30px;
    width: 30px;
    z-index: 10;
  
}

.right-b video{
  height:100%;
  width:100%;
  object-fit: cover;
  border-radius:2rem;
}
/* ------ */

.container-menu-d {
  height: 100vh;
  width: 100%;
  position: fixed;
  transition: all 1s;
  bottom: -100vh;
  left: 0;
  width: 100%;
  margin: 0 auto;
  display: flex;
  background: linear-gradient(45deg, rgb(0 0 0 / 35%), transparent);
  z-index: 11;
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
  overflow: hidden;
  padding: 1%;
  align-items: end;
}
.container-menu-d.e-search {
  bottom: 0;
}
.left-b {
  width: 68%;
  padding: 0 1.5% 0 0;
}
.category {
  display: flex;
  justify-content: start;
  align-items: start;
  flex-direction: column;
  margin-top: 0;
  height: auto;
  padding-bottom: 3vh;
  gap: 1.5vw;
  border-bottom: 1px solid #9c9a9a;
}
.hp-search {
  height: 8vh;
  width: 100%;
  position: relative;
}
.hp-search .search-modal {
  background: transparent;
  opacity: 1;
}
.hp-search .parent-search-modal .search-modal__content {
  padding: 0%;
}
.hp-search .search-modal__form {
  max-width: 100%;
}
.hp-search .search-modal__form {
  max-width: 100%;
  height: 100%;
}
.search-modal__content .field {
  --inputs-border-width: 0;
  --inputs-border-opacity: none !important;
  height: 100%;
}
.predictive-search {
  background: #fff !important;
}
.search-modal__content .field .search__input {
  --inputs-border-opacity: none !important;
  --inputs-border-width: 0;
  color: #fff;
  font-family: "Inter-Regular";
  transition: box-shadow 5s linear !important;
  background: transparent;
  border: 1px solid #0005;
  border-radius: 30px;
  color: #000;
}
.hp-search .field .field__input {
  padding: 0;
  padding-left: 2vw !important;
  font-family: "Inter-Regular";
  /* background: #cfcfcf; */
  background: #fff;
  border-radius: 10rem;
  height: 100%;
}
.hp-search .search-modal__content .field .search__input {
  border: none;
  padding: 0.2rem 1.5rem 0rem 2vw !important;
}
.hp-search .search__button {
  border-radius: 3rem;
  width: 17%;
  height: 75%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-8px, -50%);
  background-color: #dedede !important;
  font-family: "heading-pro-wide-trial-heavy";
  font-size: 0.9vw;
}
.reset__button {
  display: none !important;
}
.category .c_ul {
  width: 100%;
  display: flex;
  gap: 0.3vw;
  flex-wrap: wrap;
  letter-spacing: 0px;
  color: #242424;
  opacity: 1;
  margin: 0 auto;
  font-size: 0.7vw;
  padding: 0;
}
.category li {
  font-family: Questrial;
  background-color: #fff;
  padding: 0.5% 1.9%;
  border-radius: 20px;
  list-style: none;
  cursor: pointer;
}
.category ul li a {
  text-decoration: none;
  color: #000;
  font-size: 0.6vw;
  font-family: "Inter-medium";
}
/* .underLine {
    width: 95%;
    height: 1px;
    background-color: #000;
    opacity: .4;
    margin: 0 auto;
} */
.c-product {
  display: flex;
  gap: 20px;
  /* justify-content: space-between; */
  justify-content: space-around;
  align-items: start;
  height: 20vh;
  padding: 0 5% 0 1%;
  margin: 3vh 0 2vh;
  /* ------ */
    align-items: center;
}
.productItems {
  width: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.productItems h2 {
  font-family: Heading-Pro-Wide-Bold-trial;
}

/* ----- */
.productItems .c-link-wrapper{
  display: flex;
  flex-direction: column;
  justify-content: center;
      align-items: center;
}
/* ----- */

.c-product h2 {
  margin-bottom: 1.5vh;
  color: #242424;
  opacity: 1;
  /* font-family: Heading_Pro_Wide_Trial_Bold; */
  font-family: "Inter-medium";
  text-align: center;
  font-size: 0.75vw;
}
.c-product a {
  color: #666666;
  font-family: Inter-Regular;
  font-size: 0.7vw;
  margin-bottom: 0.6vh;
}
.c-product .hiddennx {
  display: none;
}
.container-menu-d .product a {
  margin-top: 10px;
  font-size: 0.8vw;
  letter-spacing: 0px;
  color: #242424;
  opacity: 0.7;
  font-family: "Inter-medium";
}
.boxs {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  height: 20vh;
  margin-top: 1vh;
  border-top: 1px solid #9c9a9a;
}
.box {
  display: flex;
  flex-direction: column;
  gap: 0.6vh;
  max-width: 0 auto;
  width: 32.8%;
  padding: 7vh 30px 3vh;
  background: #d1d1d1;
  border-radius: 8px;
  opacity: 1;
}
.box p {
  font-family: "Inter-Regular";
  font-size: 0.7vw;
  line-height: normal;
}
.box h3 {
  font-size: 0.8vw;
  /* font-family: Heading-Pro; */
      font-family: "Inter-medium";
  color: #4f4f4f;
}
.image {
  position: relative;
  width: fit-content;
}
.nav-img {
  width: 8vw;
}
.image a {
  position: absolute;
  top: 0.8vh;
  left: 12%;
  color: #f2f2f2;
  opacity: 1;
  font-size: 0.8vw;
  text-decoration: none;
  font-family: "Inter-medium";
}
.imageText {
  position: absolute;
  top: 1vh;
  left: 18%;
  color: #f2f2f2;
  opacity: 1;
}
.nav-arrow {
  rotate: 45deg;
  position: absolute;
  left: 4.9vw;
  width: 3.9vw;
  top: 0.8vh;
  border-radius: 20px;
}
.arrowCircle {
  position: absolute;
  width: 24%;
  height: 65%;
  border-radius: 50px;
  border: 1px solid white;
  top: 8%;
  left: 73.5%;
}
/* .boxMiddle {
    background: #dcd8d8 0% 0% no-repeat padding-box;
    box-shadow: #32325d40 0 13px 27px -5px, #0000004d 0 8px 16px -8px;
} */

.right-b {
  width: 32%;
  margin: 0 auto;
  position: relative;
  display: flex;
  align-items: start;
  height: 100%;
  overflow: hidden;
  padding: 0;
}
.right-b ul {
  width: 100%;
}
.right-b ul li {
  width: 32%;
  aspect-ratio: 4.2 / 5;
  border-radius: 8px;
  overflow: hidden;
}
.right-b ul li .card__content {
  display: none;
}
.rightImage {
  border-radius: 35px;
  width: 93%;
  height: 93vh;
  object-fit: cover;
  margin: 0 auto;
}
.rightButtonx {
  font-family: "Inter-medium";
  cursor: pointer;
  position: absolute;
  font-size: 1vw;
  left: 12%;
  bottom: 5%;
  height: 7vh;
  background: transparent;
  list-style: none;
  color: #fff;
  width: 23vw;
  background: #e2d0d045;
  border-radius: 16px;
  box-shadow: 0 4px 30px #0000001a;
  backdrop-filter: blur(4.2px);
  -webkit-backdrop-filter: blur(4.2px);
  border: 1px solid rgba(226, 208, 208, 0.13);
  display: flex;
  justify-content: center;
  align-items: center;
}

.mobile-menu {
  height: 100vh;
  width: 100%;
  background-color: #f6f9fc;
  color: #000;
  position: fixed;
  left: -100%;
  transition: right 0.5s ease;
  top: 0%;
  padding: 10vh 5vw 0 2vw;
  z-index: -1;
  transition: left 0.5s;
}

.mobile-menu.open {
  left: 0%;
}
.mobile-menu .mobile-menu-ul {
  display: flex;
  list-style-type: none;
  gap: 5vw;
  justify-content: start;
  flex-direction: column;
  align-items: flex-start;
}
.mobile-menu .mobile-menu-ul li {
  width: 100%;
  height: 10vw;
  border-bottom: 1px solid #0002;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mobile-menu .mobile-menu-ul li a {
  color: #000;
  display: block;
  width: 100%;
  font-size: 14px;
}

.toggle-container {
  transition: transform 0.8s;
  position: fixed;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 58.5%;
  height: 7vh;
  width: 7vh;
  background: #000;
  z-index: 9999999;
  bottom: 4.5vh;
  border-radius: 50%;
  transition: bottom 0.8s;
  cursor: pointer !important;
  padding: 0.5%;
  /* ------- */
  display: none;
}
.toggle-container.fixed {
  bottom: 4.5vh;
  z-index: 999999;
}
.toggle-container.off-canvas {
  bottom: 4.5vh;
}
.toggle-container.off-canvas.fixed {
  bottom: 4.5vh;
  z-index: 9999999;
}
.toggle-container .switch {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 5%;
}
.toggle-container .switch input {
  opacity: 0;
  position: absolute;
  /* display: none; */
}
.slider1 {
  /* position: absolute; */
  height: 100%;
  width: 100%;
  padding: 2.5%;
  /* border-radius: 50%; */
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transform: rotateY(190deg);
}

.slider2 {
  position: absolute;
  height: 50%;
  width: 60%;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.slider1,
.slider2 {
  display: none;
}

[data-theme="light"] .slider1 {
  display: flex;
}

[data-theme="dark"] .slider2 {
  display: flex;
}

.header {
  padding: 0 !important;
}

.ff-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 10vh;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  /* background:transparent; */
  padding: 0 2%;
  z-index: 9999;
  transition: background 0.6s;
  /* background: #a5a5a54d;
    backdrop-filter: blur(30px); */
  
  /* ----------new change---- */
  top: 2vw;
}
.ff-header.fixed {
  /* background:transparent; */
}
.ff-header.off-canvas {
  /* background: var(--custom-bg-color); */
  /* ------------------------------------- */
  background: #efefef;
}
.ff-header-menu {
  width: 40%;
}
.ff-header-menu ul {
  display: flex;
  gap: 1.8vw;
  list-style: none;
}
.ff-header-menu ul li a {
  font-size: 0.6vw;
  color: var(--custom-textcolor);
  font-family: "Inter-Regular";
  position: relative;
  /* ------------------------------ */
  /* color: var(--custom-textcolor); */
}
.ff-header-menu ul li a span {
  position: absolute;
  top: -2vh;
  right: -100%;
  background: #88f59e;
  color: var(--custom-text-color);
  width: max-content;
  font-size: 0.4vw;
  text-transform: uppercase;
  padding: 0vw 0.3vw;
  font-family: Inter-Regular;
}
.ff-header-logo {
  width: 30%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ff-header-logo svg {
  height: 100%;
  width: 16%;
}
.ff-header-logo svg path,
.ff-header-logo svg rect {
  /* fill: #000; */
  transtion: fill 0.3s;
  /* --------------------------dev-5-------------- */
  fill:var(--custom-textcolor);
}

/* ------------------------dev-5------------------- */

.ff-header-logo svg path.scrolled,
.ff-header-logo svg rect.scrolled {
  fill: #000; /* Change to black when scrolled */
  transition: fill 0.6s;
}
/* ------------------------dev-5------------------- */

/* .ff-header.off-canvas .ff-header-logo svg path,
.ff-header.off-canvas .ff-header-logo svg rect{
  fill: #000;
} */
.ff-navigation-menu {
  width: 40%;
  display: flex;
  align-items: center;
  justify-content: end;
}
.ff-navigation-menu ul {
  display: flex;
  list-style: none;
  align-items: center;
  gap: 1.8vw;
}
.ff-navigation-menu ul li a {
  font-size: 0.7vw;
  color: var(--custom-textcolor);
  display: flex;
  align-items: center;
  font-family: "Inter-Regular";
  transition: none;
}
/* ---------------------dev-5---------------------------- */
.ff-header.scrolled a,
.ff-navigation-menu.scrolled ul li a, 
  color: white;
}

/* -----------------------dev-5-------------------------- */
.c-link-wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
}

/* responsive start  */
@media screen and (max-width: 950px) {
  .otf-p-search {
    font-size: 10px;
  }
  /* / / ------- custom search menu --------- / / */
  .c-product {
    flex-direction: column;
    align-items: start;
    justify-content: center;
    height: auto;
    gap: 0;
    width: 100%;
    padding: 0;
    margin: 0;
  }

  .productItems {
    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: start;
    width: 100%;
    padding: 2vh 0 2vh 5%;
    border-bottom: 1px solid #707070;
    border-right: 0;
    border-left: 0;
  }

  .active .c-link-wrapper {
    max-height: 500px;
  }

 .productItems .c-link-wrapper {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease;
    display: flex;
    flex-direction: column;
    width: 100%;
           justify-content: start;
        align-items: start;
  }

  .c-product a {
    color: #000;
    font-family: Inter-medium;
 /* font-family: Questrial; */
    font-size: 10px;
    padding: 1vh 0 2vh;
    /* ---- */
    padding-left: 10px;
  }

  .container-menu-dm {
    border-radius: 30px 30px 10px 10px;
    padding: 1.5%;
  }

  .ff-header-logo svg {
    width: 50%;
  }
  .header .container-menu-d {
    display: flex;
    flex-direction: column;
    height: 100svh;
    z-index: 9;
    padding: 3%;
    justify-content: end;
  }
  .c-product h2 {
    font-size: 10px;
    height: auto;
    width: 100%;
    text-align: start;
    margin: 0;
    position: relative;
  }
  .productItems.active h2::after {
    content: "-";
    position: absolute;
    top: 0;
    right: 5%;
  }
  .c-product h2::after {
    content: "+";
    position: absolute;
    top: 0;
    right: 5%;
  }

  .container-menu-d .left-b {
    padding: 0 1.5% 0;
    width: 100% !important;
    display: flex;
    flex-direction: column;
    gap: 1vh !important;
    align-items: center;
    justify-content: start;
    height: 60%;
  }
  .container-menu-d .right-b {
    width: 100% !important;
    height: auto;
    padding: 1vh 0px 0;
    overflow: visible;
  }
  .right-b ul {
    width: 100%;
    flex-wrap: nowrap;
    overflow: scroll;
    scrollbar-width: none;
  }
  .right-b ul li {
    width: 27% !important;
  }

  .container-menu-d .category {
    width: 100%;
    margin: 1vh auto 0vh;
    height: auto;
    /* padding: 0; */
    border: 0;
    padding-bottom: 1vh;
  }

  .container-menu-d .category ul {
    width: 100%;
    font-size: 0.6vw;
    padding: 0;
    display: flex;
    /* justify-content: center; */
    padding-top: 1.5vh;
    gap: 5px;
    /* ----- */
    justify-content: flex-start;
  }
  .category ul li a {
    font-size: 10px;
  }
  .container-menu-d .category li {
    /* font-size: 5px; */
    /* padding: 1.5% 2.8%; */
            padding: 1.5% 4.8%;
  }

  /* .underLine {
    width: 93%;
} */

  .container-menu-d .product {
    display: flex;
    font-size: 0.6vw;
    gap: 5vw !important;
    /* / height: 16vh; / */
    justify-content: center;
    gap: 5px;
    height: auto;
    flex-wrap: wrap;
    padding: 5px 0;
  }

  .shopify-section .container-menu-d .product a {
    /* / margin-top: 11px; / */
    font-size: 10px;
    margin-top: 0;
    line-height: 1.5;
  }
  .container-menu-d .product h2 {
    margin-bottom: 0 !important;
    width: 100%;
    font-size: 9px;
    padding-bottom: 6px;
  }

  .container-menu-d .hiddennx {
    display: none;
  }

  .container-menu-d .boxs {
    height: auto;
    gap: 1vh;
    align-items: center;
    flex-wrap: wrap;
    /* --- */
    border-top: none;
            padding-left: 17px;
  }

.container-menu-dm {
  height: 88%;
}
  
  .container-menu-d .box {
    padding: 0;
    width: 100%;
    gap: 4vw;
    background: transparent;
  }
  .container-menu-d .box h3 {
    /* / font-size: 2.8vw; / */
    font-size: 10px;
    margin: 0;
  }

  /* -------- */
  .container-menu-d .box h3 span{
    padding-right: 15px;
    
  }
    .container-menu-d .box h3 a{
      color: #4f4f4f;
    }
  /* -------- */

  .container-menu-d .box p {
    /* / font-size: 2.1vw; / */
    font-size: 7px;
  }
  .container-menu-d .box .nav-img {
    width: 23vw;
    /* / / top: 40% !important; / / */
    /* / / left: 12% !important; / / */
  }
  .container-menu-d .imageText {
    top: 15%;
    left: 11%;
  }
  .container-menu-d .image a {
    font-size: 2vw;
  }
  .container-menu-d .nav-arrow {
    left: 16.9vw;
    width: 5.2vw;
    top: 0vh;
  }
  .hp-search {
    height: 6.5vh;
  }
  .container-menu-d .rightImage {
    /* width: 93%;
    height: 35vh; */
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .container-menu-d .rightButtonx {
    /* / / padding-bottom: 2vh; / / */
    width: 77vw;
    /* / / padding-top: 2vh; / / */
    font-size: 3.7vw;
    /* / / left: 7%; / / */
    bottom: 17%;
  }
  .container-menu-d .arrowCircle {
    position: absolute;
    width: 24%;
    height: 61%;
    border-radius: 50px;
    border: 1px solid white;
    top: 7%;
    left: 73.5%;
  }

  .hp-search .field input::placeholder {
    color: #6b6b6b;
    font-size: 8px;
  }
  .category .hp-search .field .field__input {
    font-size: 12px;
    padding: 0.2rem 1.5rem 0rem 9% !important;
  }
  .predictive-search__result-group .predictive-search__heading {
    font-size: 8px;
  }
  .hp-search .search__button {
    border-radius: 3rem;
    width: 15vw;
    height: 74%;

    font-size: 9px;
  }

  .predictive-search__list-item .predictive-search__image {
    min-height: auto;
  }

  .parent-search-modal
    .predictive-search__results-list
    .predictive-search__list-item
    a {
    padding: 0;
  }
  .predictive-search #predictive-search-results-products-list li {
    min-width: 50vw;
  }

  .predictive-search #predictive-search-results-products-list li:first-child {
    padding-left: 2vw;
  }

  .button-floating svg {
    height: 100%;
    width: 4vw;
  }
  .ff-header-logo {
    width: 30%;
  }
  .ff-header-menu {
    width: 30%;
    height: 100%;
  }
  .ff-navigation-menu {
    width: 30%;
  }
  .ff-navigation-menu ul li a {
    font-size: 12px;
  }
  .ff-header-menu ul li a {
    font-size: 12px;
  }
  .ff-header {
    height: 65px;
    /* border-bottom: 1px solid black; */
    /* top: 2vh; */
    /* ------- */
    top: 3vh;
  }
  .ff-header-menu ul {
    gap: 10px;
    height: 100%;
  }
  .m-icon {
    width: 30%;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .cart-count-bubble {
    font-family: "Inter-Regular";
    font-size: 10px !important;
    text-transform: uppercase;
  }
  div#icon3 span {
    display: block;
    position: absolute;
    transition: 0.45s ease-in-out;
    font-family: "Inter-Regular";
    font-size: 12px;
    text-transform: uppercase;
    color: #000;
  }
  div#icon3 {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
  }

  div#icon3 span.ff-m-close {
    left: -50vw;
  }
  #icon3.open span.ff-m-menu {
    left: -50vw;
  }
  div#icon3 span.ff-m-menu {
    left: 0vw;
  }
  #icon3.open span.ff-m-close {
    left: 0;
  }

  .ff-header-menu li {
    height: 100%;
  }
  .ff-header-menu li a {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .ff-header-menu ul li a svg {
    width: 5.5vw;
    height: 100%;
  }
  .searchHere {
    display: flex;
    cursor: pointer;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0.8vh;
  }
  .searchHere .bar {
    width: 28px;
    height: 2px;
    background-color: #000;
    transition: all 0.3s ease;
  }

  /* --------- */
  .searchHere.active .bar:nth-child(1) {
    transform: rotate(45deg);
    top: 50%;
    position: absolute;
  }

  .searchHere.active .bar:nth-child(2) {
    opacity: 0; /* Fade out */
  }

  .searchHere.active .bar:nth-child(3) {
    transform: rotate(-45deg);
    top: 50%;
    position: absolute;
  }
  /* --------- */

  .container-menu-d.e-search .bar {
    transform: translateY(8px) rotate(45deg); /* Top bar transforms */
  }

  .container-menu-d.e-search .bar {
    opacity: 0; /* Middle bar disappears */
  }

  .container-menu-d.e-search .bar {
    transform: translateY(-8px) rotate(-45deg); /* Bottom bar transforms */
  }
}
